{
  "Entries":[
    {
      "ID":1, "DataVersion":400, "Enable":1, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":1, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":2, "DataVersion":400, "Enable":1, "ConditionID":1, "TargetValue":5, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":2, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":3, "DataVersion":400, "Enable":1, "ConditionID":1, "TargetValue":10, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        2
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":3, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":4, "DataVersion":400, "Enable":1, "ConditionID":1, "TargetValue":2, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":4, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":5, "DataVersion":400, "Enable":1, "ConditionID":1, "TargetValue":8, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":5, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":6, "DataVersion":400, "Enable":1, "ConditionID":8, "TargetValue":1, "ConditionValue":450, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        2
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":6, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":7, "DataVersion":400, "Enable":1, "ConditionID":7, "TargetValue":1, "ConditionValue":4, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":7, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":8, "DataVersion":400, "Enable":1, "ConditionID":3, "TargetValue":1, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        2
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":8, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":33, "PreconditionID2":4, "PreconditionValue2":4, "TransitionID":1, "TransitionValue":"33"
    },
    {
      "ID":9, "DataVersion":400, "Enable":1, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":9, "SortOrder":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":10, "DataVersion":400, "Enable":1, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":10, "SortOrder":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":11, "DataVersion":400, "Enable":1, "ConditionID":309, "TargetValue":5, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":11, "SortOrder":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":12, "DataVersion":400, "Enable":1, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":12, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":4, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":13, "DataVersion":400, "Enable":1, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        2
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":13, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":4, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":14, "DataVersion":400, "Enable":1, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":14, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":15, "DataVersion":400, "Enable":1, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70007
      ],
      "ItemCount":[
        2
      ],
      "OpenAt":1632204000, "CloseAt":1632830399, "GroupOrder":15, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":"0"
    }
  ]
}